
BODY {
  background: #fff;
  color: #000;
  font-family: Arial, Verdana, sans-serif;
  font-size:0.75em;
  text-align : center;
  }

A {
  color: #000000;
  text-decoration: none;
}

A:hover {
  color: #DA0D14;
  text-decoration: none;
}

P {
text-align:justify;
}
P.center {
text-align:center;
}

UL {
    list-style-image: url('../images/arrow.png');
    text-align:left;
}
LI {
    padding:4px;
}
TABLE {
 border:0;
}

TD {
 text-align: center;
}

HR {
 height: 0.01em;
 color:#898989;
 text-align:center;
}
/* ---------- Impostazioni FORM ---------- */

FORM {
  display: inline;
  padding:0 0 0 0;
  margin: 0 0 0 0;
}


INPUT {
  width:250px;
  height:1.3em;
  font-size: 1.1em;
  color: #666666;
  text-align : left;
  padding:0;
}

SELECT {
  font-size: 1em;
  color: #666666;
  text-align : left;
  padding:0;
}

P.input {
display:inline;
padding:0;
white-space:nowrap;
}

IMG {
  text-align : center;
  padding:0 0 0 0;
  border:0px;
}

IMG.logo {
  text-align : center;
  padding:0 0 0 0;
  border:0px;
  width:100%;
}

/* ---------- Contenitore generale ---------- */
div#main {
  margin-top:3%;
  width:80%;
  margin-left:auto;
  margin-right:auto;
}

/* ---------- Intestazione ---------- */

div#header {
  width:80%;
  font-size: 0.8em;
  color: #000;
  background:#fff;
  margin:auto;
  top:0;
}

/* ---------- Corpo pagina ---------- */

div#left {
  float:left;
  width:60%;
  margin:auto;
}
div#right {
  float:left;
  width:37%;
  padding-left:3%;
  margin:auto;
  font-size:0.9em;
}

/* ---------footer ---------- */

div#footer {
  font-size:10px;
  width:100%;
  float:left;
  color: #000000;
  text-align:center;
  margin-top:5em;
 }

div#alert {
  width:100%;
  color: #000000;
  text-align:left;
  margin:1em 0 2em 0;
  font-size: 0.9em;
  font-style: italic;
 } 

 A.alert {
  font-weight:bold;
  color:#DA0D14;
  text-decoration: underline
 }
.footer {
  font-size: 1em;
  font-weight : normal;
  text-align : center;
}

/* ---------- Errori ---------- */

.error {
  font-size: 1em;
  font-weight : bold;
  color:#DA0D14;
  text-align : left;
  vertical-align:middle;
  padding:30px;
}

/* ---------- Evidenzia la stringa ---------- */

 em { 
  font-size:1em;
  background:#FFFF00;
  margin:0px;
 }
/* ---------- Menu con i tab ---------- */

.bold {
  font-weight:bold;
  }